<table class="table-list tui-table">
  <colgroup>
    <col style="width: 120px"/>
    <col style="width: 120px"/>
    <col style="width: auto"/>
    <col style="width: 120px"/>
    <col style="width: 120px"/>
  </colgroup>
  <thead>
   <tr>
     <th class="tui-table__th">Пакет</th>
     <th class="tui-table__th">Версия</th>
     <th class="tui-table__th">Описание</th>
     <th class="tui-table__th">Ветка</th>
     <th class="tui-table__th"></th>
   </tr>
  </thead>
  <tbody>
  <tr
    class="tui-table__tr tui-table__tr_border_none"
    *ngFor="let item of ports; trackBy: trackByItem"
  >
    <td>
      <p>
        <b>{{ item.package.name }}</b>
        <small>{{ item.package.fullName }}</small>
      </p>
    </td>
    <td>{{ item.package.version }}</td>
    <td>{{ item.package.description }}</td>
    <td>{{ item.package.branch }}</td>
    <td>
      <button tuiButton size="s" appearance="secondary" (click)="downloadPort(item.port.url)">Скачать</button>
    </td>
  </tr>
  </tbody>
</table>
